Системные требования Kaspersky Security для виртуальных сред 5.1 Легкий агент

 

Kaspersky Security для виртуальных сред 5.х Легкий агент

 
 
 

Системные требования Kaspersky Security для виртуальных сред 5.1 Легкий агент

К разделу "Системные требования"
Статья обновлена: 2019 июл 12 ID: 15239
 
 
 
 
Статья относится к Kaspersky Security для виртуальных сред Легкий агент версии 5.1.
 
 
 
 
 

Требования к виртуальной инфраструктуре

 
 
 
 
 

Требования к компонентам Kaspersky Security Center

 
 
 
 
 

Требования к виртуальной машине с компонентом Легкий агент для Windows

 
 
 
 
 

Требования к виртуальной машине с компонентом Легкий агент для Linux

 
 
 
 
 

Программные требования для компонента Сервер интеграции

 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK